html, body {
  width: 100%;
  height: 100%; }

#footer1 {
  margin-top: 0 !important; }

.nav > li > a:focus, .nav > li > a:hover {
  background: none; }

.moduletable-listeclients {
  height: 200px !important;
  width: 100% !important;
  overflow: hidden;
  font-size: 12px;
  text-align: justify; }

.widget {
  height: 860px;
  overflow: auto;
  margin-top: 70px; }

@media (max-width: 480px) {
  .widget {
    height: auto;
    overflow: visible; } }

#fullpage {
  padding-top: 97px; }

#slides {
  padding: 0 !important;
  margin-top: 137px; }

/*#menu {
 padding: 0;
 border: medium none;
 border-collapse: collapse;
 display: table !important;
 margin-bottom: 14px;
 width: 100%;
 text-align: justify;
 }*/
#menu1 {
  position: absolute; }

div.fleche-home {
  width: 82px;
  text-align: center;
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0;
  z-index: 500;
  margin: 0 auto;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  /* Utilisé pour la transition sur chrome et safari */
  -moz-transition: -moz-transform 0.2s ease-in-out;
  /* Utilisé pour la transition sur Firefox */
  transition: transform 0.2s ease-in-out;
  overflow: hidden;
  z-index: 9999; }

div.fleche-home:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }

div.fleche-home a {
  outline: none; }

/*********** Slider home ***********/
div#slider {
  height: 100%; }

div#slider div.moduletable, div#rev_slider_1_1_wrapper {
  height: 100% !important; }

img {
  max-width: 100%;
  height: auto; }

/************** Home **************/
#contenu-accueil {
  z-index: 99999;
  padding-top: 51px;
  /*background: url(../images/degrade-sous-menu.jpg) repeat-x;*/ }

/********** Modules accueil ****************/
/*#modules-home-ligne1 .col-sm-3:nth-child(odd) {
 margin-top: 55px;
 }*/
#modules-home-ligne1 {
  font-size: 12px; }

#modules-home-ligne2 {
  background: #f7f7f7;
  padding: 30px 0; }

#liste-clients {
  background: #f7f7f7;
  padding-bottom: 60px;
  margin-top: 60px; }

.moduletable-ligne1 {
  min-height: 361px; }

.moduletable-ligne1 h3, .titre-liste-clients h3, #modules-home-ligne2 h3, h3 {
  font-size: 21px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  padding: 15px 0 15px 0px;
  margin-bottom: 0;
  margin-top: 0;
  color: #000000; }

.titre-liste-clients h3 {
  margin: 20px 0 20px; }

.moduletable-ligne1.chiffres h3 {
  border-bottom: 2px solid #e2e8ec; }

#modules-home-ligne1 h4 {
  font-family: "Open Sans", sans-serif;
  background: url(../images/module-home-filet-titre.png) no-repeat bottom left;
  padding-bottom: 30px;
  font-weight: 600;
  color: #000;
  font-size: 17px; }

#modules-home-ligne1 .moduletable-ligne1 {
  padding-top: 70px; }

.moduletable-ligne1.chiffres .custom-ligne1.chiffres {
  text-align: center;
  color: #d70000;
  font-family: "Open Sans", sans-serif;
  font-weight: 600; }

.moduletable-ligne1.chiffres .custom-ligne1.chiffres .chiffre {
  font-size: 80px !important; }

.menu-clients {
  text-align: justify; }

.menu-clients li {
  height: 110px;
  line-height: 110px;
  display: inline-block; }

.menu-clients li a:hover {
  background: none !important; }

#vignettes {
  margin-top: 100px; }

.phocaname, .nom-video-home {
  color: #000;
  font-weight: bold;
  background: url(../images/fond-titre-phoca.png) repeat-y;
  border: 2px solid #da0114;
  text-align: left;
  padding-left: 35px;
  line-height: 1em;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 12px;
  min-height: 30px; }

.nom-video-home {
  margin: 8px 0;
  position: relative; }

.titre-icon {
  position: relative; }

.detail {
  /*background: #da0114;*/
  display: inline;
  padding: 5px 7px;
  position: absolute;
  left: 7px;
  top: 5px; }

.bt_media_items_gallery {
  padding: 10px;
  margin: 5px;
  -webkit-box-shadow: 1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  box-shadow: 1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #fff; }

.nom-video-home .icon {
  position: absolute;
  left: 7px;
  top: 5px; }

.pg-cv-box-mod-ri {
  /*margin: 0;
   box-shadow: none;
   padding: 0;
   background: none;*/ }

#offres-moment {
  background: #ae0a19;
  padding: 30px 0;
  color: #fff; }
  #offres-moment h3 {
    color: #fff; }
  #offres-moment h4 {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 20px; }
    #offres-moment button:focus {
      border: none;
      outline: none; }
  #offres-moment .owl-theme .owl-dots .owl-dot span {
    background: #e6b0b5; }
  #offres-moment .owl-theme .owl-dots .owl-dot.active span {
    background: #fff; }
  #offres-moment a {
    color: #fff;
    text-decoration: underline; }
    #offres-moment a:hover {
      text-decoration: none; }
  #offres-moment .readmore {
    display: block;
    text-align: right;
    font-weight: 700; }

/************* Media queries **********************/
@media (max-width: 992px) {
  .moduletable-ligne1 {
    min-height: 400px; }
  .menu-clients img {
    max-width: 70px !important; }
  .menu-clients li {
    height: 70px;
    line-height: 70px; } }

@media (max-width: 480px) {
  #fullpage {
    padding-top: 80px; }
  .moduletable-ligne1 {
    min-height: inherit; }
  #liste-clients {
    display: none; } }
